# Cancel candidate check Cancels a specific candidate check. Endpoint: PUT /candidates/{partner_application_id}/checks/{candidate_check_id}/cancel Version: 1.0.0 Security: bearerAuth ## Path parameters: - `partner_application_id` (string, required) value of candidate.partner_application_id - `candidate_check_id` (integer, required) ## Response 200 fields (application/json): - `result` (object) - `result.id` (integer) Example: 1 - `result.type` (string) Example: "acc" - `result.created_at` (string) Example: "2021-06-27T10:05:13+02:00" - `result.submitted_at` (string,null) - `result.job_at` (string,null) - `result.details` (object,null) - `result.completed_at` (string,null) - `result.accepted_terms` (boolean) - `result.result_flag` (boolean) - `result.renewal` (boolean) - `result.status` (string) Example: "candidate" - `result.user_agent` (string,null) - `result.upload` (object) - `result.upload.file_name` (string) Example: "dummy_result.pdf" - `result.upload.file_type` (string) Example: "application/pdf" - `result.upload.url` (string) Expires after 20 minutes; refreshes on each request Example: "https://checkmate-staging.s3.ap-southeast-2.amazonaws.com/backg..." - `result.expiration_date` (string,null) Example: "2024-10-23" - `error` (object,null)